*{
	padding:0;
	margin: 0;
	font-family: Arial;	
}

html, body{
  width: 100%;
  height:100%;
}
textarea, input { 
	outline: none; 
}
#header {
display: block;
position: fixed;
z-index: 4;	
top:20px;
width: 100%;
height: auto;
background:#b34d28;
}
ul, ol {
	list-style:none;
}
.nav{
	position: relative;
	display: block;
	float:right;
}
.nav > li {
	width:180px;
	height: 68px;
	float:left;
	text-align: center;
	font-size: 11px;
}

.nav li a {
	background:#b34d28;
	color:black;
	text-decoration:none;
	height: 68px;
	line-height: 68px;
	padding-left:25px;
	padding-right:25px;
	display:block;
	border-bottom: 1px solid #612A16;
}
.border-none{
	border-bottom: none !important;	
}
.nav li a ul li a{

}
.nav li a:hover {
	background-color:#993208;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
    -o-transition: background-color 1s;
}
.nav li ul {
	display:none;
	position:absolute;
	min-width:140px;
}
.nav li:hover > ul {
	display:block;
}
.nav li ul li {
	position:relative;
	width:250px;
	text-align: left;
}
.nav li ul li ul {
	right:-140px;
	top:0px;
}
.logotipo{
	position: fixed;
	width: 100px;
	height: 50px;
	background-image: url("../img/logotipo.png");
	background-repeat: no-repeat;
	background-size: 100px 50px;
	margin-top: 10px;
	margin-left: 10px;
}
.logotipo p{
	position: absolute;
	text-align: center;
	margin-top: 38px;
	margin-left: 5px;
	font-size: 11px;
	color:white;

}
.background-coverpage{
	display: block;
	widows: 100%;
	height: 100%;
	background-color: #272727;
	z-index: 1;
}
.img-coverpage{
	float: left;
	width: 100%;
	height: 100%;
	background-image: url("../img/Portada.jpg");
	background-position: 20% 0%; 
	background-size: 3170px 2570px;
	background-repeat: no-repeat;
}
.background-color{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: black;
	opacity: 0;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
    -o-transition: opacity 1s;
}
.img-menu{
	float: left;
	width: 100%;
	height: 180px;
	background-repeat: no-repeat;
	background-color: black;
}
.img-menu-div{
	width:220px; 
	padding-top: 20px;
	margin:0 auto;
}
.slogan-menu-div{
	position: absolute;
	width: 100%;
	padding-top: 10px;
	color: white;
}
.name-slogan{
	position: relative;
	margin:0 auto;
	margin-top: 20px;
	width: 210px;
	height: 20px;
	background-image: url("../img/xtraservicios.png");
	background-size: 210px 18px;
	background-repeat: no-repeat;
}
.slogan-menu{
	text-align: center;
}
.template-logobig{
	width: 100%;
}
.img-left-aboutus{
	display: none;
	float: left;
	width: 17%;
	height: 88%;
	background-image: url("../img/Portada_m.jpg");
	background-size: 1300px 800px;
	background-position: 25% 50%; 
	background-repeat: no-repeat;
	background-color: #1d1d1d;
	margin-bottom:0px;
	background-color:transparent;
	background-blend-mode: multiply;
}
.img-left-consideringdoing{
	display: none;
	float: left;
	width: 17%;
	height: 88%;
	background-image: url("../img/consideringdoing_m.jpg");
	background-size: 1000px 700px;
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #1d1d1d;
	margin-bottom:0px;
	background-color:transparent;
	background-blend-mode: multiply;
}
.img-left-administrativeservices{
	display: none;
	float: left;
	width: 17%;
	height: 88%;
	background-image: url("../img/administrativeservices_m.jpg");
	background-size: 900px 900px;
	background-position: 25% 50%; 
	background-repeat: no-repeat;
	background-color: #1d1d1d;
	margin-bottom:0px;
	background-color:transparent;
	background-blend-mode: multiply;
}
.img-left-taxcompliance{
	display: none;
	float: left;
	width: 17%;
	height: 88%;
	background-image: url("../img/taxcompliance_m.jpg");
	background-size: 1850px 900px;
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #1d1d1d;
	margin-bottom:0px;
	background-color:transparent;
	background-blend-mode: multiply;
}
.img-left-legalentities{
	display: none;
	float: left;
	width: 17%;
	height: 88%;
	background-image: url("../img/legalentities_m.jpg");
	background-size: 800px 700px;
	background-position: 70% 50%; 
	background-repeat: no-repeat;
	background-color: #1d1d1d;
	margin-bottom:0px;
	background-color:transparent;
	background-blend-mode: multiply;
}
.img-left-administrativeshumans{
	display: none;
	float: left;
	width: 17%;
	height: 88%;
	background-image: url("../img/administrativeshumans_m.jpg");
	background-size: 1000px 900px;
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #1d1d1d;
	margin-bottom:0px;
	background-color:transparent;
	background-blend-mode: multiply;
}
.img-left-strategicpartnerships{
	display: none;
	float: left;
	width: 17%;
	height: 88%;
	background-image: url("../img/strategicpartnerships_m.jpg");
	background-size: 1100px 700px;
	background-position: 47% 50%; 
	background-repeat: no-repeat;
	background-color: #1d1d1d;
	margin-bottom:0px;
	background-color:transparent;
	background-blend-mode: multiply;
}
.img-left-servicestogovernements{
	display: none;
	float: left;
	width: 17%;
	height: 88%;
	background-image: url("../img/servicestogovernements_m.jpg");
	background-size: 900px 900px;
	background-position: 60% 50%; 
	background-repeat: no-repeat;
	background-color: #1d1d1d;
	margin-bottom:0px;
	background-color:transparent;
	background-blend-mode: multiply;
}
.img-left-contactus{
	display: none;
	float: left;
	width: 17%;
	height: 88%;
	background-image: url("../img/ethernet_m.jpg");
	background-size: 950px 750px;
	background-position: 80% 50%; 
	background-repeat: no-repeat;
	background-color:transparent;
	background-blend-mode: multiply;
}
.content{
	float: left;
	width: 79%;
	height: 88%;
	padding-left:2%;
	padding-right:2%;
	margin-bottom:0px;
	background-color:white;
}
.content-logo{
	width: 200px;
	height: 50px;
	margin-top:20px;
	background-image: url("../img/logo.png");
	background-position: 50% 0%; 
	background-repeat: no-repeat;
}
.template-nav{
	position: absolute;
	top: 80px;
	left: 35px;
	font-size: 11px;
	color:white;
}
.template-nav:hover{
	color:#b34d28;
}
.second-content{
	margin-left: 100px;
	height: 80%;
}
#content-title{
	font-size: 25px;
}
.content-title2{
	font-size: 25px;
	font-weight: 900;
	color:#c1430f;
}
.content-text{
	margin-top:20px;
	margin-right:100px;
	text-align: justify;
}
.content-extra{
	margin-top: 30px;
}
.content-scroll{
	width: 100%;
	height: 85%;
}
.content-scroll::-webkit-scrollbar {
	display: none;
}

.names{
	float: left;
	width: 200px;
	height: auto;
}
.names ul li {
	width: 200px;
	height: 25px;
	margin: 1px;
}
.inputs{
	float: left;
	width: 250px;
	height: 300px;
	margin-left: 20px;
}
.inputs input, .inputs textarea{
	width: 250px;
	height: 20px;
	margin: 1px;
	border: 2px solid #c1430f;
}	
#textarea{
	height: 100px;
}
footer{
	position: fixed;
	bottom: 0;
	z-index: -1;
	width: 100%;
	height: 50px;
	background-color:#1d1d1d;
	-webkit-transition: background-color .5s;
	-moz-transition: background-color .5s;
    -o-transition: background-color .5s;
}
.logofooter{
	width: 100%;
	height: 50px;
	background-image: url("../img/logofooter.png");
	background-position: 50% 0%; 
	background-size: 150px 50px;
	background-repeat: no-repeat;
}
footer label{
	position: absolute;
	left: 30px;
    top: 20px;
	color:#ABABAB;
	font-size: 12px;
	cursor: pointer;
}
.icon-menu-propieties{
  display: none;
  position: relative;
  float: right;
  right: 0px;
  padding: 14px;
  font-size: 40px;
  cursor: pointer;
}
.icon-menu-propieties:hover{
	background-color:#993208;
}
.logobig{
	position: absolute;
	top: 280px;
	right:50px;
	width: 468px;
	height: 220px;
	z-index: 1;
	background-image: url("../img/logobig.png");	
	background-position: 50% 50%;
	background-size: 450px 220px;
	background-repeat: no-repeat;
	z-index: 3;
}
.logobig p{
	padding-top: 250px;
	text-align: center;
	color: white;
}

.nav-mobile, .nav-mobile-secondlevel, .nav-mobile-thirdlevel, .nav-mobile-fourthsecondlevel{
	position: fixed;
	width: 100%;
	height: 100%;
	top:0px;
	left:100%;
	background-color:black;
	opacity: .93;
	z-index: 5;
	-webkit-transition: left .5s;
	-moz-transition: left .5s;
    -o-transition: left .5s;
}
.elements-menu {
	display: block;
	position: relative;
	width: 80%;
	height: 50%;
	margin-left: 10%;
	margin-top: 25%;
}
.elements-menu li{
	width: 100%;
	height: 25%;
	text-align: center;
	vertical-align: center;
}
.nav-mobile-thirdlevel ul li{
	height: 20%;
}
.elements-menu li a{
	text-decoration:none;
	color: white;
}
.icon-cross-propieties{
  display: block;
  position: absolute;
  right: 0px;
  top:20px;
  padding: 14px;
  font-size: 35px;
  cursor: pointer;
  color:white;
}
.button-send{
	width: 160px;
	height: 50px;
	margin:0 auto;
	background-color:#b34d28;
	cursor: pointer;
}
.text-send{
	text-align: center;
	padding-top: 18px;
	color:white;
}
.button-send:hover{
	background-color:#993208;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
    -o-transition: background-color 1s;
}
.container-imgs{
	width: 100%;
	height: 100%;
	margin-bottom: 50px;
}
.img-consideringdoing{
	float: left;
	width: 100%;
	height: 30%;
	background-color: black;
	background-image: url("../img/consideringdoing_m.jpg");
	background-position: 50% 60%; 
	background-size: 2000px 1300px;
	background-repeat: no-repeat;
	background-color:transparent;
	background-blend-mode: multiply;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
    -o-transition: background-color 1s;
}
.img-text-center{
	position: relative;
	color:white;
	text-align: center;
	top: 50%;
  	transform: translateY(-50%);
}
.img-consideringdoing:hover{
	background-color:#3d1a0e;
}
.img-consideringdoing-center{
	margin: 0 auto;
	    top: 50%;
}
.ourservices-logo{
	width: 130px;
	height: 30px;
	margin:0 auto;
	margin-top: 10px;
	background-image: url("../img/ourserviceslogo.png");
	background-position: 50% 50%; 
	background-size: 90px 30px;
	background-repeat: no-repeat;
}
.img-administrativeservices{
	float:left;
	width: 25%;
	height: 30%;
	background-color: black;
	background-image: url("../img/administrativeservices_m.jpg");
	background-position: 50% 50%;
	background-size: 500px 300px;
	background-repeat: no-repeat;
	background-color:transparent;
	background-blend-mode: multiply;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
    -o-transition: background-color 1s;
}
.img-administrativeservices:hover{
	background-color:#3d1a0e;
}
.img-taxcompliance{
	float:left;
	width: 25%;
	height: 30%;
	background-color: black;
	background-image: url("../img/taxcompliance_m.jpg");
	background-position: 50% 50%; 
	background-size: 500px 300px;
	background-repeat: no-repeat;
	background-color:transparent;
	background-blend-mode: multiply;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
    -o-transition: background-color 1s;
}
.img-taxcompliance:hover{
	background-color:#3d1a0e;
}
.img-strategicpartnerships{
	float:left;
	width: 50%;
	height: 30%;
	background-color: black;
	background-image: url("../img/strategicpartnerships_m.jpg");
	background-position: 50% 65%;
	background-size: 1100px 700px;
	background-repeat: no-repeat;
	background-color:transparent;
	background-blend-mode: multiply;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
    -o-transition: background-color 1s;
}
.img-strategicpartnerships:hover{
	background-color:#3d1a0e;
}

.img-legalentities{
	float:left;
	width: 25%;
	height: 30%;
	background-color: black;
	background-image: url("../img/legalentities_m.jpg");
	background-position: 80% 50%;
	background-size: 500px 300px;
	background-repeat: no-repeat;
	background-color:transparent;
	background-blend-mode: multiply;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
    -o-transition: background-color 1s;
}
.img-legalentities:hover{
	background-color:#3d1a0e;
}

.img-administrativeshumans{
	float:left;
	width: 25%;
	height: 30%;
	background-color: black;
	background-image: url("../img/administrativeshumans_m.jpg");
	background-position: 50% 40%; 
	background-size: 500px 300px;
	background-repeat: no-repeat;
	background-color:transparent;
	background-blend-mode: multiply;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
    -o-transition: background-color 1s;
}
.img-administrativeshumans:hover{
	background-color:#3d1a0e;
}

.img-servicestogovernements{
	float:left;
	width: 50%;
	height: 30%;
	background-color: black;
	background-image: url("../img/servicestogovernements_m.jpg");
	background-position: 50% 50%;
	background-size: 1100px 700px;
	background-repeat: no-repeat;
	background-color:transparent;
	background-blend-mode: multiply;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
    -o-transition: background-color 1s;
}
.img-servicestogovernements:hover{
	background-color:#3d1a0e;
}
.img-servicestogovernements-color h4{
    padding-top: 40px;
}.img-administrativeshumans-color h4{
    padding-top: 40px;
}.img-legalentities-color h4{
    padding-top: 40px;
}.img-strategicpartnerships-color h4{
    padding-top: 40px;
}.img-taxcompliance-color h4{
    padding-top: 40px;
}.img-administrativeservices-color h4{
    padding-top: 40px;
}.img-consideringdoing-color h4{
    padding-top: 40px;
}
.content-reserved{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 100%;
	z-index: 15;
	background-image: url("../img/logo-reserved.png");
	background-position: 50% 50%; 
	background-size: 700px 200px;
	background-repeat: no-repeat;
	background-color: #1d1d1d;
	-webkit-transition: top .5s;
	-moz-transition: top .5s;
    -o-transition: top .5s;
}
.content-reserved-header{
	width: 100%;
	height: 10%;
	color: white;
	text-align: center;
}
.content-reserved-logo{
	width: 200px;
	height: 50px;
	margin:0 auto;
	margin-top:25px;
	background-position: 50% 0%; 
	background-size: 150px 50px;
	background-repeat: no-repeat;
}
.content-reserved-scroll{
	width: 100%;
	height: 80%;
	color: white;
	overflow-y:auto;
	text-align: justify;
}
.content-reserved-scroll::-webkit-scrollbar {
	display: none;
}
.content-reserved-scroll p {
	margin:10%;
	margin-top:0;
	margin-bottom:0;
}
.container-color-back{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: .5;
	z-index: 3;
}
.container-messages{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	z-index: 4;
}
.header-messages{
	width: 100%;
	height: 50px;
	background-color: #1d1d1d;
	color: white;
	text-align: center;
}
.header-messages p{
	padding-top: 17px;
}
.header-messages-alert{
	padding-top: 15px;
}
.text-messages{
	width: 330px;
	height: 80px;
	padding: 10px;
	text-align: center;
}
.button-messages{
	width: 100px;
	height: 30px;
	margin:0 auto;
	background-color: #b34d28;
	text-align: center;
	cursor: pointer;
	color: white;
}
.button-messages:hover{
	background-color: #993208;
}
#button-ok{
	padding-top: 5px;
}
.button-messages p{
	padding-top: 6px;
}
.messages{
	position: relative;
	width: 350px;
	height: 200px;
	background-color: white;
	margin:0 auto;
	top: 50%;
  	transform: translateY(-50%);
}
.names-responsive{
	display: none;
}
.footer-style{
	float:left;
	display:block;
	width:100%;
	height:47px;
}
.ident {
	margin-left: 25px; 
	text-indent: -25px;
}
.back-slogan{
	width:100%;
	height:80px;
	background-color:black;
	position:relative;
	float:left;
}
@media (max-width: 2227px) {
	.img-coverpage{
	background-size: 2420px 1579px;
	}
}
@media (max-width: 1680px) {
	.img-coverpage{
	background-size: 1820px 1179px;
	}

}
@media (max-width: 1480px) {
	.img-coverpage{
	    background-size: 1670px 1000px;
	}
}
@media (max-width: 1050px) {
  .nav{
  	display: none;
  }
  .icon-menu-propieties{
  	display: block;	
  }
  	.template-nav{
	position: relative;
	float: left;
	width: 100%;
	font-size: 11px;
	top: 0;
	left: 0;
	margin-top:-1px;
	color:white;
	background-color:black;
	text-align: center;
	padding-top: 10px;
	}
	.content-reserved{
		background-size: 500px 150px;
	}
}

@media (max-width: 550px) {
	.inputs{
		width: 100%;
	}
	.back-slogan{
		height:100px;
	}
	.inputs input{
		width: 95%;
	}
	#textarea{
		width:95%;
	}
	.background-color{
		opacity: .5;
	}
	.logobig{
		position: relative;
		top: 230px;
		width: 300px;
		right: 0px;
		height: 150px;
		background-size: 300px 150px;
		margin:0 auto !important;
	}
	.names-responsive{
	display: block;
	}
	.logobig p{
		padding-top: 210px;	
	}

	.img-left-aboutus{
		display: none !important;
	}
	.img-left-consideringdoing{
		display: none !important;
	}
	.img-left-administrativeservices{
		display: none !important;
	}
	.img-left-taxcompliance{
		display: none !important;
	}

	.img-left-legalentities{
		display: none !important;
	}
	.img-left-administrativeshumans{
		display: none !important;
	}
	.img-left-strategicpartnerships{
		display: none !important;
	}
	.img-left-servicestogovernements{
		display: none !important;
	}
	.img-left-contactus{
		display: none !important;
	}
	.content{
		width: 90%;
		padding:10%;
		padding-right: 5%;
		padding-left:5%;
	}
	
	.inputs{
		margin:0;
	}
	.second-content{
		margin:10px;
	}
	.content-text{
		margin:0;

	}
	.content-scroll{
		margin: 0;
	}
	.names{
		display: none;
	}
	.content-logo{
		display: none;
	}
	#content-title{
		font-size: 20px;
	}
	.content-title2{
		font-size: 20px;
	}
	.inputs{
		display: block;
	}
	.img-consideringdoing{
		width: 100%;
	}
	.img-administrativeservices{
		width: 100%;
	}
	.img-taxcompliance{
		width: 100%;
	}
	.img-strategicpartnerships{
		width: 100%;
	}
	.img-legalentities{
		width: 100%;
	}
	.img-administrativeshumans{
		width: 100%;
	}
	.img-servicestogovernements{
		width: 100%;
	}
		.img-servicestogovernements-color{
			margin-bottom: 50px;
	}
	.img-consideringdoing, .img-aboutus, .img-administrativeservices, .img-taxcompliance, .img-legalentities, .img-administrativeshumans, .img-strategicpartnerships, .img-servicestogovernements, .img-contactus{
		height: 35%;
	}
	.content-reserved{
		background-size: 300px 100px;
	}
}
@media (max-width: 320px) {
	.logobig{
		width: 250px;
		height: 120px;
		background-size: 250px 120px;
	}
	.content{
		height: 80%;
	}
	.second-content{
		height: 95%;
	}
	.content-scroll{
		height: 80%;
	}
}	

@media (max-width: 800px) {
	@media (max-height: 420px) {
	.img-consideringdoing, .img-aboutus, .img-administrativeservices, .img-taxcompliance, .img-legalentities, .img-administrativeshumans, .img-strategicpartnerships, .img-servicestogovernements, .img-contactus{
		width: 100%;
		height: 70%;
	}

	.img-administrativeservices, .img-taxcompliance, .img-legalentities, .img-administrativeshumans{
		background-position: 50% 50%;
		background-size: 800px 600px;
	}
		.logobig{
				position: relative;
				top: 150px;
				width: 300px;
				right: 0px;
				height: 150px;
				background-size: 300px 150px;
				margin:0 auto !important;
		}
		.logobig p {
    			padding-top: 180px;
    	}
    	.elements-menu {
    		margin-top:10%;
    	}
    	.second-content {
		    margin-left: 10px;
		}
		.content-scroll {
			height: 190px;
		}
		.img-coverpage{
			background-position: 15% 25%;
		}
		.background-color {
			opacity: .5;
		}
	}
	@media (max-height: 380px) {
		.content-scroll {
			height: 170px;
		}
	}
	@media (max-height: 330px) {
		.content-scroll {
			height: 110px;
		}
		.inputs{
		display: block;
		}
		.names{
			display: none;
		}
		.names-responsive{
			display: block;
		}
	}
	@media (max-height: 320px) {
		.logobig{
				top: 90px;
				width: 400px;
				height: 120px;
				background-size: 230px 100px;
		}
		.logobig p {
    			padding-top: 120px;
	    	}
	}

}
	@media (min-height: 760px) {
		.img-left-consideringdoing, .img-left-administrativeservices, .img-administrativeshumans, .img-left-strategicpartnerships, .img-left-servicestogovernements, .img-left-contactus{
				background-size: 1100px 800px;
		}
		.img-left-legalentities{
			background-size: 900px 800px;
		}
		.img-left-taxcompliance{
			background-size: 1950px 1000px;
		}
		.img-left-aboutus{
			background-size: 1400px 900px;
		}
	}
	@media (min-height: 900px) {
		.img-left-consideringdoing, .img-left-administrativeservices, .img-left-taxcompliance, .img-administrativeshumans, .img-left-strategicpartnerships, .img-left-servicestogovernements, .img-left-contactus{
			background-size: 1200px 900px;
		}
		.img-left-legalentities{
			background-size: 1000px 900px;
		}
		.img-left-taxcompliance{
			background-size: 2050px 1100px;
		}
		.img-left-aboutus{
			background-size: 1500px 1000px;
		}
	}
	@media (min-height: 1000px) {
		.img-left-consideringdoing, .img-left-administrativeservices, .img-left-taxcompliance, .img-left-administrativeshumans, .img-left-strategicpartnerships, .img-left-servicestogovernements, .img-left-contactus{
			background-size: 1500px 1200px;
		}
		.img-left-taxcompliance{
			background-size: 2150px 1200px;
		}
		.img-left-legalentities{
			background-size: 1200px 1100px;
		}
		.img-left-aboutus{
			background-size: 1600px 1100px;
		}
	}